
/* ----------------------------------------------
Body Parts - General Set Ups
----------------------------------------------- */

/* Debug: Uncomment to show element borders
* {
   border: 1px solid red !important;
}
 */

body.greyTay {
	background:#000000; 
	margin: 10px;
	color:#00FF00;
	}

body.tay {
	background:#000000; 
	margin: 10px;
	color:#000000;
	}

img.noborder {border: 0px;}

img.left {float:left; margin-right:10px;}

img.right {float:right; margin-left:10px;}

li {
	color:#000000;
	text-align:left;
	font-size : 1.0em; 
	line-height: 1.5em;
}

h3 {font-family: "Lucida Grande", "Trebuchet MS",  Verdana, Helvetica, sans-serif; color: #000000; font-size : 1.2em; font-weight: bold;}

/* ----------------------------------------------
Tables for Header and Footer Layout
----------------------------------------------- */
td.headtop {
	background-image: url(../images/headtop.jpg);
	height: 94px;
	width: 1024px;
	margin: 0;
	padding: 0;
}

td.headbottom {
	background-image: url(../images/headbottom.jpg);
	height: 100px;
	max-height: 100px;
	width: 1024px;
	text-align:right;
	margin: 0;
	padding: 0;
}


td.shadowtop {
	background-image: url(../images/shadowtop.jpg);
	height: 20px;
	width: 1024px;
	margin: 0;
	padding: 0;
}

td.headmenu {
	position:relative;	
	background-image: url(../images/headmenu.jpg);
	background-color: #000000;
	height: 22px;
	width: 1024px;
	text-align:left;
	margin: 0;
	padding: 0;
}

td.headmenuInFooter {
	position:relative;	
	background-image: url(../images/headmenu.jpg);
	height: 22px;
	width: 1024px;
	text-align:left;
	margin: 0;
	padding: 0;
}

a.aForBarMenu {
font-family: "Lucida Grande", "Trebuchet MS",  Verdana, Helvetica, sans-serif;
color: #F0F0F0; 
font-size: 0.8em; 
line-height: 0.9em;
text-decoration: none; 
font-weight:bold;}
a.aForBarMenu:link {color: #F0F0F0;}
a.aForBarMenu:visited {color: #F0F0F0;}
a.aForBarMenu:hover {text-decoration: none; color: #AA0000;}

a.aForLineMenu {
font-family: "Lucida Grande", "Trebuchet MS",  Verdana, Helvetica, sans-serif;
text-decoration: none; 
font-size: 13px; 
font-weight:bold; 
color: #F0F0F0;}
a.aForLineMenu:link {color: #F0F0F0;}
a.aForLineMenu:visited {color: #F0F0F0;}
a.aForLineMenu:hover {text-decoration: none; color: #fcc54e;}

/* ----------------------------------------------
Blocks for page content - one, two, or three columns
----------------------------------------------- */

div.pageContainer
{
width:1024px;
margin:0px;
border:0px;
}

div.contentContainer
{
float:left;
background: url(../images/shadowleft.jpg) top left;
width:1024px;
background-color:#FFFFFF;
margin-left:0px;
border:0px;
}

div.firstColumnOneWide
{
vertical-align: top;
float:left;
width:390px;
min-height:100vh;
margin-left:10px;
background-color: #FFFFFF;
color: #000000;
}

div.firstColumnTwoWide
{
vertical-align: top;
float:left;
width:690px;
margin-left:10px;
color: #000000;
}

div.firstColumnThreeWide
{
vertical-align: top;
float:left;
width:1010px;
max-width: 1010px;
margin-left:10px;
color: #000000;
}

div.columnMiddle
{
background: #999999  url(../images/bg-contentmid.jpg) top left;
background-repeat: repeat-y
vertical-align: top;
float:left;
width: 270px;
max-width: 270px;
min-height:100vh;
margin:0px;
padding:15px;
color: #000000;
box-sizing: content-box;
}

div.menuRight
{
vertical-align: top;
margin:0px;
float:left;
font-family: "Lucida Grande", "Trebuchet MS",  Verdana, Helvetica, sans-serif;	background: #323232  url(../images/bg-contentright.jpg) top left;
text-align: right;
padding:15px;
width: 270px;
max-width: 270px;
min-height:100vh;
}

div.footer {
vertical-align: top;
float:left;
height: 22px;
padding:0px;
margin-top:0px;
color:#888888;
background-color:#000000;
}

/* ----------------------------------------------
Tables
----------------------------------------------- */

table {
	font-family: "Lucida Grande", "Trebuchet MS",  Verdana, Helvetica, sans-serif;
	line-height:1.2em;
	background-color: #FFFFFF;
	border-collapse: collapse;
	text-align:left;
	letter-spacing:.1em;
	color: #000000; 
}

table.content {
	font-size: 0.8em; 
	margin: 30px
	}

table.footer {
	background-color: #000000;
	width: 1024px;
	color:#FFFFFF;
	font-size : 10px; 
}

table.captions {
	font-size : .7em; 
	text-align: center;
}

table.largeList {
	font-size : .4em; 
	text-align: left;
}

table.airlineTrips {
	font-family: "Lucida Grande", "Trebuchet MS",  Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size: 0.7em; 
	background-color:#FFFFFF;
	border-collapse:collapse;
	text-align:left;
	vertical-align: top;
	}

table.timeline {
	font-family: Palatino, Times, "Times Roman", serif;
	}

td.timelineLeft {
	color: #000000;
	font-size: 0.7em;
	width: 90px;
	text-align: center; 
	vertical-align: top;
	}

td.timelineVerticalLine {
	width:3px;
	background-color:#990000;
	}

td.timelineRight {
	color: #000000;
	font-size: 1.0em;
	width: 480px;
	text-align: justify; 
	vertical-align: top;
	padding-left: 5px;
}

/* ------------------------------
Paragraph Styles
------------------------------- */

p {
	font-family: Palatino, Times, "Times Roman", serif;
	color: #000000; 
	font-size : 1.0em; 
	line-height : 1.4em; 
	padding-right: 10px;
	padding-left: 10px;
}

p.title {
	color : #990000; 
	font-family: "Trebuchet MS",  "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 2em; 
	font-weight: bold; 
	line-height: 1.0em; 
	padding-left: 10px;
	font-variant: small-caps;
	text-decoration: none;
	text-align: left; 
}
	
p.subtitle {
	color : #666666; 
	font-family: "Trebuchet MS",  "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.2em; 
	font-weight: bold; 
	line-height: 1.4em; 
	text-align: left; 
	padding-left: 10px;
	}

p.footer {
	font-family: "Trebuchet MS",  "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #888888; 
	font-weight: bold; 
	font-size: 0.8em; 
	padding: 0px; 
	}
	
p.content {text-align: justify;}
	
p.contentSmall {text-align: justify; font-size : .8em;}
	
p.contentNoJustify {text-align: left;}

p.contentLeft {text-align: left;}
	
p.contentCenter {text-align: center;}

p.contentLargeBold {font-weight : bold;}
	
p.contentOnDark {color: #FFFFFF;}

p.caption {
	font-family: "Lucida Grande", "Trebuchet MS",  Verdana, Helvetica, sans-serif;
	font-size : .7em; 
	text-align: center;
	}

p.contentRight {
color: #FFFFFF; 
font-size: 0.8em; 
line-height: 1.5em; 
text-align: justify; 
}

p.menuRight {
font-family: "Trebuchet MS",  "Lucida Grande", Verdana, Helvetica, sans-serif;
color: #F0F0F0; 
font-size: 0.8em; 
line-height: 2.0em; 
font-weight: bold;
}

p.menuRightHead {
font-family: "Trebuchet MS",  "Lucida Grande", Verdana, Helvetica, sans-serif;
color: #F0F0F0; 
font-size: 1.1em; 
line-height: 2.4em; 
font-weight: bold;
}

p.menuRightSmall {
	color : #FFFFFF; 
	font-size : 0.8em; 
	text-align: right;
	line-height : 1.5em; 
	}

p.menuRightCenter {
	color : #FFFFFF; 
	font-size : 0.8em; 
	text-align: center;
	line-height : 1.5em; 
	}
	
p.emailText {
	font-family: "Courier", "Courier New",  mono;
	color: #000000; 
	font-size : 1.0em; 
	line-height : 1.6em; 
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	}

p.emailTextCenter {
	font-family: "Courier", "Courier New",  mono;
	color: #000000; 
	font-size : 1.0em; 
	line-height : 1.6em; 
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	}
	
 p.timelineStory {
	color: #000000; 
	padding-left: 40px;
	line-height : 1.0em; 
	}

a.menuRight {
font-family: "Trebuchet MS",  "Lucida Grande", Verdana, Helvetica, sans-serif;
color: #F0F0F0; 
font-size: 0.8em; 
line-height: 2.0em; 
font-weight: bold;
text-decoration: none;}
a.menuRight:link {color: #F0F0F0;}
a.menuRight:visited {color: #F0F0F0;}
a.menuRight:hover {color: #990000;}

a.menuRightHead {
font-family: "Trebuchet MS",  "Lucida Grande", Verdana, Helvetica, sans-serif;
color: #FFFFFF; 
font-size: 1.1em; 
line-height: 2.4em; 
font-weight : bold; 
text-decoration: none;
padding-left: 15px;}
a.menuRightHead:link {color: #FFFFFF;}
a.menuRightHead:visited {color: #FFFFFF;}
a.menuRightHead:hover {color: #990000;}

a.aForDark:link {text-decoration: underline; font-weight: bold; color: #F0F0F0;}
a.aForDark:link {color: #F0F0F0;}
a.aForDark:visited {color: #F0F0F0;}
a.aForDark:hover {color: #990000;}

a.aForWhite {text-decoration: underline; font-weight : bold; color: #000099;}
a.aForWhite:link {color: #000099;}
a.aForWhite:visited {color: #000099;}
a.aForWhite:hover {text-decoration: none; font-weight : bold; color: #990000;}

a.captionSmall {font-size : 0.7em; text-decoration: none; color: #000099; font-weight: bold;}
a.captionSmall:link {color: #000099;}
a.captionSmall:visited {color: #000099;}
a.captionSmall:hover {color: #990000;}

/* ----------------------------------------------
Audio/Video
----------------------------------------------- */

audio.narrow { 
width: 200px; 
}

audio.mid { 
width: 240px; 
}

audio.normal { 
width: 300px; 
}


